Description: Bonjour,

je rencontre un probleme lors de la correction automatique: certaines questions ne sont pas du tout prises en
compte dans la correction. Les détection des cases cochées sont correctes, mais lors du calcul des notes, les
points de certaines questions sont a 0, pour toutes les copies.

Est-ce que vous avez une solution pour ce probléme ? j'ai un petit paquet de copies a corriger et je n'avais
pas prévu de devoir les traiter a la main pendant le week-end ...

merci pour vos réponses

PS: j'utilise la correction a postériori, mais j'ai déja rencontré ce probléme méme sans cette option.

History

10/09/2021 04:05 pm - Alexis Bienveniie

Pouvez-vous nous donner un mode d'emploi précis et détaillé qui nous permette de reproduire ce probléme chez nous ?

10/10/2021 10:06 pm - Nicolas VIDAL

Bonjour,

je vous transmets tout le projet. Le fichier "copies_Eleves" contient les copies des éléves et la copie "prof" (n°33) contenant les bonnes réponses. Lors
de la saisie automatique, AMC demande d'identifier la copie avec les bonnes réponses (la copie 33), puis traite les autres copies. Tout ceci se passe
correctement. Ensuite, sous I'onglet "Notation", je sélectionne "Mettre a jour le baréme", puis je clique sur "Corriger". La moyenne obtenue est de
seulement 4.6. Un click sur "i" (a droite de "moyenne") permet d'afficher les points obtenus. Seules deux questions sont corrigées, pour les autres les
points sont a 0, alors que les réponses sont correctes dans certaines copies. C'est bien la le probleme

10/10/2021 10:19 pm - Nicolas VIDAL
Le projet est trop volumineux pour que je vous l'envoie. Je vous transmets donc le pdf 'copies_Eleves', Vous pouvez utiliser un projet "baréme" dans

lequel vous remplacez le fichier LateX par celui que j'ai transmis précédemment.

10/10/2021 10:38 pm - Nicolas VIDAL
- File 1_0_1_0_copies_Eleves.pdf added

10/10/2021 10:39 pm - Nicolas VIDAL
c'est une version raccourcie du fichier car il ne passait pas.

10/11/2021 01:43 pm - Alexis Bienvenlie
- File postcorrect.png added

Merci.

Certaines de vos questions sont des questions multiples (avec plusieurs bonnes réponses). Vous avez deux solutions pour le dire a AMC :

# dans le fichier source, utiliser I'environnement @questionmult@ a la place de @question@ pour les questions multiples

# utiliser I'option qui demande a AMC de considérer comme multiples les questions pour lesquelles I'enseignant a coché au moins deux réponses (voir
image ci-dessous, au moment de la notation).

Ipostcorrect.png!

Je pense que vous n'avez utilisé aucune de ces deux méthodes : AMC considere que toutes vos questions sont des questions simples, d'ou le

probléme de notation pour les questions ou on coche plusieurs réponses.
10/11/2021 03:15 pm - Nicolas VIDAL
Bonjour, effectivement le probléeme venait de la.

Je vous remercie sincérement pour cette réponse rapide.

10/11/2021 03:22 pm - Alexis Bienvenlie
- Status changed from New to Closed

- % Done changed from 0 to 100
